<?php
	class SerieController extends SerieModel {
		private $codigo;
		private $descricao;

		public function __construct($codigo, $descricao){
			$this->codigo = $codigo;
			$this->descricao = $descricao;
		}

		public function createSerie(){
			$result = $this->insertSerie($this->codigo, $this->descricao);
			return $result;
		}

		public function updateSerie($idSerie){
			$result = $this->editSerie($idSerie, $this->codigo, $this->descricao);
			return $result;
		}

	}